tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: "libiconv" package doesn't build under Solaris

On Wed, Jan 06, 2010 at 05:41:51PM +0000, Patrick Welche wrote:
> The rules there seem to make a and then rename to
>, getting around your observation above.

Yes, I found that hack myself in the meantime.

> So the simplest seems to be, upgrade to 1.13.1!

I wouldn't object to that. But I wonder whether it is a good idea to
update it during the freeze.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index